count: 1
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/LICN01000183.1:4612..4669:tRNA/citations?format=yaml
    description: Sphingobacteriales bacterium BACL12 MAG-120813-bin55 tRNA-Asp
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:LICN01000183.1:4612..4669:tRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 4669
    feature_name: tRNA
    feature_start: 4612
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: LICN01000183.1:4612..4669:tRNA
    inference: COORDINATES:profile:tRNAscan-SE:1.23
    locus_tag: ABR95_01050
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: LICN01000183
    pdb_entity_id: null
    pdb_structured_note: null
    product: tRNA-Asp
    rna_type: tRNA
    seq_version: 1
    species: Sphingobacteriales bacterium BACL12 MAG-120813-bin55
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/LICN01000183.1:4612..4669:tRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2016-03-15 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 1655600
  upi: URS00008E3F1D
